<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
hello
<script type="text/javascript">
var data = eval('(2+2)*2');
document.write('data=' + data + '<br/>');

data = eval('[1,2,3,4,5]');
document.write('data=' + (typeof data) + '<br/>');
</script>
</body>
</html>